    <small> &copy; SMArthur Solutions LLC. All rights reserved. Violators will be prosecuted.</small>
    {% block javascripts %}
        <script src="{{ asset('javascripts/jquery-3.4.1.min.js') }}"></script>
        <script src="{{ asset('javascripts/popper.min.js') }}"></script>
        <script src="{{ asset('javascripts/bootstrap.bundle.min.js') }}"></script>
    {% endblock %}